S:main:E2 Emu Manager:startup.sh
C:main:Stope Emu:emustop.sh
C:main:Start Incubuscamd:incubusCamd_start.sh
C:main:Start Mbox:mbox_start.sh
C:main:Mbox Share:peer_onl.sh
C:main:Mbox Cards:mbox_stat.sh
C:main:Ecm Info:ecm.sh
C:main:Mbox Info:mbox_info.sh
C:main:Restart Box:reboot.sh


